## r-cran-assertive.sets 0.0

=== DESCRIPTION ===
Package: assertive.sets
Type: Package
Title: Assertions to Check Properties of Sets
Version: 0.0-3
Date: 2016-12-30
Author: Richard Cotton [aut, cre]
Maintainer: Richard Cotton <richierocks@gmail.com>
Authors@R: person("Richard", "Cotton", role = c("aut", "cre"), email =
    "richierocks@gmail.com")
Description: A set of predicates and assertions for checking the properties of
    sets.  This is mainly for use by other package developers who want to
    include run-time testing features in their own packages.  End-users will
    usually want to use assertive directly.
URL: https://bitbucket.org/richierocks/assertive.sets
BugReports: https://bitbucket.org/richierocks/assertive.sets/issues
Depends: R (>= 3.0.0)
Imports: assertive.base (>= 0.0-7)
Suggests: testthat
License: GPL (>= 3)
LazyLoad: yes
LazyData: yes
Acknowledgments: Development of this package was partially funded by
        the Proteomics Core at Weill Cornell Medical College in Qatar
        <http://qatar-weill.cornell.edu>.  The Core is supported by
        'Biomedical Research Program' funds, a program funded by Qatar
        Foundation.
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-30 18:02:45 UTC; richierocks
Repository: CRAN
Date/Publication: 2016-12-30 19:35:49
