## r-cran-assertive.sets 0.0-3

=== debian/changelog ===
r-cran-assertive.sets (0.0-3-1) unstable; urgency=medium

  * Initial release (closes: #931100)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jun 2019 10:29:05 +0200
