=== debian/control ===
Source: r-cran-assertive.sets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-assertive.base
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-assertive.sets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-assertive.sets.git
Homepage: https://cran.r-project.org/package=assertive.sets

Package: r-cran-assertive.sets
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R assertions to check properties of sets
 A set of predicates and assertions for checking the properties of
 sets.  This is mainly for use by other package developers who want to
 include run-time testing features in their own packages.  End-users will
 usually want to use assertive directly.
