=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/assertive.sets_([-\d.]*)\.tar\.gz
